<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja: The Price of Blood</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Red-Sonja-The-Price-of-Blood-1/digital-comic/899816</Web>
  <Summary>Writer Luke Lieberman (Red Sonja: Birth of the She-Devil) and fan-favorite artist Walter Geovani (Gail Simon’s run of Red Sonja) team-up to tell an early tale of the adventures of Red Sonja!

Under a series of incredible covers by Linser, Geovani, Golden, Suydam, and a cosplay cover -- Red Sonja faces the gallows!  For all the blood she spilled, there is a price.  This is the tale of how she came to such a pass.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899816]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
